from django.conf.urls import url

from .views import HomePageView, IngredientsListView, IngredientsDetailView, IngredientsUpdateView, IngredientsCreateView


urlpatterns = [
    url(r'^$', HomePageView.as_view(), name='home'),
    url(r'^ingredients_list$', IngredientsListView.as_view(), name='ingredients_list'),
    url(r'^ingredients_detail$', IngredientsDetailView.as_view(), name='ingredients_detail'),
    url(r'^ingredients_update_form$', IngredientsUpdateView.as_view(), name='ingredients_update_form'),
    url(r'^ingredients_create_form$', IngredientsCreateView.as_view(), name='ingredients_create_form')
]